{
  "name": "www",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "webpack serve",
    "build": "webpack build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "emtrace": "file:../pkg/fem",
    "emgmsh": "file:../pkg/mesh",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/react": "^18.2.73",
    "@types/react-dom": "^18.2.23",
    "@types/uuid": "^9.0.8",
    "html-webpack-plugin": "^5.6.0",
    "ts-loader": "^9.5.1",
    "tsconfig-paths-webpack-plugin": "^4.1.0",
    "typescript": "^5.4.3",
    "webpack": "^5.91.0",
    "webpack-cli": "^5.1.4",
    "webpack-dev-server": "^5.0.4"
  }
}
